.tp-slider-item {
    background-image: none !important;
}

.service_icon {
    width: 80px;
    height: 80px;
    margin-top: -20px;
    margin-bottom: 20px;
}

.slick-dots li button {
    display: none !important;
}

.tp-slider-overlay-2::after {
    background-image: none !important;
}

.tp-slider-area .video_bg .overlay {
    background: rgba(117, 0, 255, 0.42);
    background: linear-gradient(143deg, rgb(0 0 0 / 51%) 0%, rgb(0 0 0 / 32%) 80%);
}

.service-area {
    overflow-x: hidden;
    background-color: white;
}

.project-item a {
    top: 0 !important;
    left: 10px !important;
    background: none !important;
    width: 100%;
    height: 100%;
}

.service-more-btn {
    display: flex;
    justify-content: center;
    margin: 30px;
}

.service-more-btn .button-92 {
    padding: 5px 20px;
}

.slider-btn .button-92 {
    padding: 10px 30px;
    font-size: 20px;
}

.button-92.about {
    padding: 10px 30px;
    font-size: 20px;
}

.tp-support-area .video_bg .overlay {
    background: rgba(117, 0, 255, 0.42);
    background: linear-gradient(143deg, rgba(0, 0, 0, 0.315) 0%, rgba(0, 0, 0, 0.493) 80%);
}

.tp-support-area::after {
    background-color: transparent !important;
}

.tp-brand-area {
    background: white !important;
    margin-top: 600px;
}

.slick-slide img {
    width: 100%;
}

.tp-brand-area .slick-slide img {
    padding: 30px;
    transition: 300ms;
}

.tp-brand-area .slick-slide img:hover {
    filter: none !important;
    scale: 1.1;
    transform: perspective(500px) rotateY(20deg);
}

.ab-third-img img {
    width: 100px;
}

.service-area .tp-section-subtitle{
    color: white !important;
    background: var(--tp-theme-1) !important;
    font-size: 25px;
}

.tp-big-text{
    width: 100%;
    left:0 !important;
}

#our_promise_slider{
    position: absolute;
    display: flex;
    overflow-x: hidden;
    height: 600px;
}

#our_promise_slider .slider-item{
    overflow-x: hidden;
    transition: 600ms;
    flex: 1;
    height: 600px;
}
#our_promise_slider .slider-item:hover{
    width: 800px;
    flex: 4;
}

#our_promise_slider .slider-item img{
    width: 100%;
    height: 600px;
    object-fit: cover;
    aspect-ratio: 3/2;
}
#our_promise_slider .slider-item .header{
    color: transparent;
    position: absolute;
    z-index: 10;
    width: 800px;
    height: calc(800px * 2/3);
    display: flex;
    transition: 600ms;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    font-size: 40px;
}